<% 
   if @show 
%>
<%= @widget.view(context) %>
<div align="right"><p><small>[Step: <%= @count %>][<%=a('retry', {}, context)%>Retry</a>][<%=a('hide', {}, context)%>Close</a>]</small></p></div>
<% 
   elsif context.req_path_info == '/hako.html'
%>
<div align="right"><p><small>[<%=a('show', {}, context)%>Show Hako</a>]</small></p></div>
<%
   end
%>

